Bug 37093 - Red Hat 7.1 CD doesn't boot on Toshiba Satellite 2595CDT
Summary: Red Hat 7.1 CD doesn't boot on Toshiba Satellite 2595CDT
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-22 19:30 UTC by Need Real Name
Modified: 2007-04-18 16:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-23 03:21:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-04-22 19:30:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


I have a Toshiba Satellite 2595CDT laptop. The Red Hat 7.0 CD1 boots and 
installs just fine. The Red Hat 7.1 CD1 does not boot on its own, and 
requires a boot floppy for me to install. Of course, the 7.1 box set 
didn't contain a boot diskette like the 7.0 box set did :-).

Reproducible: Always
Steps to Reproduce:
1. Buy or find a Toshiba Satellite 2595CDT :-)
2. Boot the machine with the Red Hat 7.1 CD1 in the drive.

Comment 1 Brent Fox 2001-04-23 03:21:23 UTC
This is a known problem.  The cd uses 2.88 MB boot images, and some bioses don't
support booting off these kinds of cds.  So, for these machines, booting off a
boot floppy is necessary.  I'm not sure that this is something we can fix.

Comment 2 Michael Fulbright 2001-04-23 16:14:04 UTC
Its the BIOS on the system, nothing we can do.

Comment 3 Rutger Noot 2001-05-16 11:48:14 UTC
There _is_ something you can do! Make the second CD bootable with a 1.44MB boot
image. (If I remember correctly, suse does that.) 
BTW I have asked Toshiba about a bios upgrade,  but haven't even been able to
get through to anyone who understands the problem.

Comment 4 dale 2001-05-24 22:13:16 UTC
I've been told that Toshiba is presently working on this issue.


Note You need to log in before you can comment on or make changes to this bug.